Subject: [netatalk-admins] Printing to Solaris 2.5

From: James Gallagher <[email-masked]>
Date: Tue, 19 Jan 1999 22:44:13 -0800

Hello,

I have netatalk-1.4b2 running on a solaris 2.5.1 Sparc 5. I'd like to be able
to print from my mac to the laser printer connected to the Sun, however, I
cannot seem to get this to work. I am using lpsched as the prineter daemon on
the sun and thus have no /etc/printcap file. Should I create one? And, if so,
are there any suggestions about field values?

Thanks,
James

-- 
__________________________________________________________________________
James Gallagher		         The Distributed Oceanographic Data System
[email-masked]               http://unidata.ucar.edu/packages/dods
Voice: 541.752.7499					 Fax: 541.758.3254